.ny_case{ background:#fff;}
.ny_case ul{ min-height:300px;display: -webkit-flex;display: flex;flex-wrap: wrap;}
.ny_case ul li{ width:31.3333333%; margin:0 3% 40px 0; float:left;}
.ny_case ul li:nth-child(3n){ margin-right:0;}
.ny_case ul li .pic{ display:block; width:100%; height:148px; border-radius:4px;overflow:hidden; position:relative;background: #fafafa;}
.ny_case ul li:hover .pic img{transform: scale(1.05);}
.ny_case ul li .name{ font-size:24px; font-weight:bold; margin:30px 0 15px;width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block; font-family:'Microsoft Yahei', '微软雅黑';}
.ny_case ul li:hover .name{ color:#e20613;}
.ny_case ul li .ms{ font-size:18px; color:#555;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;}
.ny_case ul li .more{ font-size:18px; color:#fff; border-radius:4px;display: inline-block;background: #e20613; border:1px solid #e20613; padding:11px; min-width:150px; text-align:center; margin-top:45px;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.ny_case ul li:hover .more{background: #fff; color:#e20613;}
@media (max-width:1440px) {
	.ny_case ul li{margin: 0 3% 30px 0;}
    .ny_case ul li .name{ font-size:20px;margin: 15px 0 5px;}
	.ny_case ul li .ms{ font-size:16px;}
	.ny_case ul li .more{ margin-top:25px;}
}
@media (max-width:1280px) {
    .ny_case ul li .more {font-size: 16px;min-width: 120px;}
}
@media (max-width:1080px) {
	.ny_case ul li .pic{ height:130px;}
	.ny_case ul li .name{ font-size:18px;margin: 10px 0 5px;}
	.ny_case ul li .ms{ font-size:14px;}
	.ny_case ul li .more{ padding:8px 11px; margin-top:15px;}
}
@media (max-width:767px) {
	.ny_case ul li{ width:48.5%; margin:0 3% 20px 0;}
    .ny_case ul li:nth-child(3n){ margin-right:3%;}
	.ny_case ul li:nth-child(2n){ margin-right:0;}
	.ny_case ul li .pic{ height:148px;}
}
@media (max-width:550px) {
	.ny_case ul li {margin: 0 3% 15px 0;}
	.ny_case ul li .pic{ height:120px;}
	.ny_case ul li .name{ font-size:16px;}
	.ny_case ul li .more{ font-size:14px; min-width:100px;}
}
@media (max-width:414px) {
	.ny_case ul li .pic{ height:100px;}
}

/*解决方案详细页*/
.solution_xx .ny_allbox{ min-height:150px;}
.solution_xx .solution_one .pic{ width:47%; float:left;}
.solution_xx .solution_one .pic img{width:100%;}
.solution_xx .solution_one .text{ width:49%; float:right; font-size:18px; line-height:30px; padding-top:50px;font-family:'Microsoft Yahei', '微软雅黑';}
.solution_xx .solution_one .text .box1{ margin-bottom:65px;}
.solution_xx .solution_one .text p{ display:block;font-size:18px; line-height:30px;}
.solution_xx .solution_one .text .lff_xxbt{ display:block;font-size:30px; font-weight:bold; margin-bottom:15px;font-family:'Microsoft Yahei', '微软雅黑';}
.solution_xx .solution_one .text ul li{font-size:22px;font-weight:bold; margin-bottom:10px;font-family:'Microsoft Yahei', '微软雅黑';position: relative;padding-left:20px;}
.solution_xx .solution_one .text ul li::before {content: "·"; position: absolute;left: 0;top: 0;}
.solution_xx .solution_one .text img, .solution_xx .solution_one .text table, .solution_xx .solution_one .text tr, .solution_xx .solution_one .text td, .solution_xx .solution_one .text p, .solution_xx .solution_one .text span,.solution_xx .solution_one .text p span, .solution_xx .solution_one .text div, .solution_xx .solution_one .text video, .solution_xx .solution_one .text embed ,.solution_xx .solution_one .text h1,.solution_xx .solution_one .text h2,.solution_xx .solution_one .text h3,.solution_xx .solution_one .text h4,.solution_xx .solution_one .text h5,.solution_xx .solution_one .text h6,.solution_xx .solution_one .text h7{max-width: 100% !important; max-height: 100%;font-family: "Microsoft Yahei", "微软雅黑" !important;}
@media (max-width:1680px) {
	.solution_xx .solution_one .text{ padding-top:0;}
	.solution_xx .solution_one .text .box1{ margin-bottom:40px;}
	.solution_xx .solution_one .text .lff_xxbt{ font-size:26px;}
	.solution_xx .solution_one .text ul li{font-size:18px;}
}
@media (max-width:1440px) {
	.solution_xx .solution_one .text .box1{ margin-bottom:30px;}
	.solution_xx .solution_one .text .lff_xxbt{font-size:24px;}
	.solution_xx .solution_one .text p{font-size:16px; line-height:30px;}
	.solution_xx .solution_one .text ul li{font-size:18px;}
}
@media (max-width:1080px) {
	.solution_xx .solution_one .text .box1{ margin-bottom:20px;}
	.solution_xx .solution_one .text .lff_xxbt{font-size:22px; margin-bottom:10px;}
	.solution_xx .solution_one .text p{font-size:16px; line-height:28px;}
	.solution_xx .solution_one .text ul li{font-size:18px;}
}
@media (max-width:880px) {
	.solution_xx .solution_one .pic{ width:100%; margin-bottom:15px;}
	.solution_xx .solution_one .text{ width:100%;}
	.solution_xx .solution_one .text .box1{ margin-bottom:15px;}
}

.solution_xx .solution_two{ background:#f7f7f7;}
.solution_xx .solution_two .casenav { margin-bottom:45px;}
.solution_xx .solution_two .casenav p{ display:inline-block;height:50px; line-height:48px; border-radius:25px; padding:0 27px; background:#fff; border:1px solid #9d9fa0; font-size:18px; margin-right:13px;cursor: pointer;font-family:'Microsoft Yahei', '微软雅黑';}
.solution_xx .solution_two .casenav p.on,.solution_xx .solution_two .casenav p:hover{background:#000; border:1px solid #000; color:#fff;}
.solution_xx .solution_two .tong{ display:none;}
.solution_xx .solution_two .tong.on{ display:block;}
.solution_xx .solution_two .left_text{ width:28%; float:left;}
.solution_xx .solution_two .left_text .title{ font-size:48px; font-weight:bold;font-family:'Microsoft Yahei', '微软雅黑'; margin-bottom:45px;}
.solution_xx .solution_two .left_text .cont,.solution_xx .solution_two .left_text .cont p{ font-size:18px; line-height:36px;}
.solution_xx .solution_two .allmore{ margin-top:50px;}
.solution_xx .solution_two .right{ width:64.8%; float:right;}
.solution_xx .solution_two .right .pro{display: -webkit-flex;display: flex;flex-wrap: wrap;}
.solution_xx .solution_two .right .pro a{ display:block; background:#fff; padding:26px;box-shadow: 0 25px 50px #0000001A; border-radius:22px; width:32%; margin:0 2% 30px 0; float:left;}
.solution_xx .solution_two .right .pro a:nth-child(3n){ margin-right:0;}
.solution_xx .solution_two .right .pro a .pic{ width:90%; height:130px; margin:0 auto; position:relative;}
.solution_xx .solution_two .bottompic{ width:100%; height:504px;}
.solution_xx .solution_two .bottompic img{border-radius:8px;}
.solution_xx .solution_two .right .pro a p{ font-size:24px; font-weight:bold; text-align:center; margin:10px 0;font-family:'Microsoft Yahei', '微软雅黑';max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;}
.solution_xx .solution_two .right .pro a .ms{ font-size:18px;color:#999;text-align:center; line-height:30px; max-height:90px;font-family:'Microsoft Yahei', '微软雅黑';overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:3;-webkit-box-orient: vertical;}
@media (max-width:1680px) {
	.solution_xx .solution_two{padding:70px 0;}
	.solution_xx .solution_two .left_text .title{ font-size:40px;}
}
@media (max-width:1440px) {
	.solution_xx .solution_one .text img, .solution_xx .solution_one .text table, .solution_xx .solution_one .text tr, .solution_xx .solution_one .text td, .solution_xx .solution_one .text p, .solution_xx .solution_one .text span, .solution_xx .solution_one .text div, .solution_xx .solution_one .text video, .solution_xx .solution_one .text embed {width: auto !important; height:auto!important;} 
	.solution_xx .solution_two{padding:60px 0;}	
	.solution_xx .solution_two .casenav{ margin-bottom:35px;}
	.solution_xx .solution_two .casenav p{ height:44px; line-height:40px; margin-right:10px;}
	.solution_xx .solution_two .left_text{ width:30%;}
	.solution_xx .solution_two .left_text .title{ font-size:38px; margin-bottom:30px;}
	.solution_xx .solution_two .allmore{ margin-top:30px;}
	.solution_xx .solution_two .right{ width:64%;}
	.solution_xx .solution_two .right .pro a{ margin:0 2% 20px 0; padding:20px;}
	.solution_xx .solution_two .right .pro a p{ font-size:22px; margin:10px 0 0;}
	.solution_xx .solution_two .bottompic{height:440px;}
}
@media (max-width:1280px) {
	.solution_xx .solution_two{padding:50px 0;}
	.solution_xx .solution_two .casenav p{ font-size:16px;}	
	.solution_xx .solution_two .left_text .title{ font-size:32px;}
	.solution_xx .solution_two .left_text .cont, .solution_xx .solution_two .left_text .cont p{ font-size:16px; line-height:28px;}
	.solution_xx .solution_two .right .pro a{ padding:15px;}
	.solution_xx .solution_two .right .pro a .pic{ width:100%; height:100px;}
	.solution_xx .solution_two .right .pro a p{ font-size:18px;}
	.solution_xx .solution_two .right .pro a .ms{ font-size:16px; line-height:28px; max-height:84px;}
	.solution_xx .solution_two .bottompic{ height:380px;}
}
@media (max-width:1080px) {
	.solution_xx .solution_two{padding:40px 0;}	
	.solution_xx .solution_two .casenav{ margin-bottom:10px;}
	.solution_xx .solution_two .casenav p{ margin: 0 5px 10px 0;}
	.solution_xx .solution_two .left_text{ width:100%;}
	.solution_xx .solution_two .left_text .title{ font-size:26px; margin-bottom:10px;}
	.solution_xx .solution_two .right{ width:100%; margin-top:15px;}
}
@media (max-width:767px) {
	.solution_xx .solution_two{padding:30px 0;}	
	.solution_xx .solution_two .allmore{ margin-top:20px;}
}
@media (max-width:550px) {
	.solution_xx .solution_two .casenav{ margin-bottom:5px;}
	.solution_xx .solution_two .left_text .title{ font-size:24px;}
	.solution_xx .solution_two .right .pro{ display:block !important;}
	.solution_xx .solution_two .right .pro a{ width:100%; margin:0 0 10px 0;}
	.solution_xx .solution_two .bottompic{ height:300px;}
}
@media (max-width:414px) {
	.solution_xx .solution_two .bottompic{ height:220px;}
}
/*产品和配件*/
.solution_three.ny_allbox{ padding-bottom:40px;}
.solution_three .nytitle{ font-size:38px; font-weight:bold; text-align:center; margin-bottom:30px; font-family:'Microsoft Yahei', '微软雅黑';}
.solution_three ul{display: -webkit-flex;display: flex;flex-wrap: wrap;}
.solution_three ul li{ width:20.9875%;margin:0 5.35% 45px 0; float:left;}
.solution_three ul li:nth-child(4n){ margin-right:0;}
.solution_three ul li .pic{ display:block; width:100%; height:260px; border:1px solid #d0d0d3; border-radius:4px;overflow:hidden; position:relative;}
.solution_three ul li .pic img{ max-width:100%; max-height:100%;}
.solution_three ul li:hover .pic img{transform: scale(1.05);}
.solution_three ul li .text{ padding:0 16px;}
.solution_three ul li .name{ font-size:24px; margin:15px 0;width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;font-family:'Microsoft Yahei', '微软雅黑';}
.solution_three ul li .xh{ font-size:24px; color:#555;}
.solution_three ul li:hover .name{ color:#e20613;}
.solution_three ul li .ms{ font-size:18px; color:#555; line-height:30px; height:90px; margin-top:8px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;
}
.solution_three ul li .more{ font-size:18px; color:#fff; border-radius:4px;display: inline-block;background: #e20613; border:1px solid #e20613; padding:11px; min-width:150px; text-align:center; margin-top:45px;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.solution_three ul li:hover .more{background: #fff; color:#e20613;}
.solution_three .morepro{ text-align:center; margin-top:20px;}
@media (max-width:1680px) {
	.solution_three.ny_allbox{ padding-bottom:30px;}
}
@media (max-width:1440px) {
	.solution_three .nytitle{ font-size:28px; margin-bottom:25px;}
	.solution_three ul li{margin: 0 2% 30px 0;}
	.solution_three ul li .text{ padding:0 10px;}
    .solution_three ul li .name{ font-size:20px;margin: 15px 0 5px;}
	.solution_three ul li .xh{ font-size:20px;}
	.solution_three ul li .ms{ font-size:16px; line-height:28px; height:84px;}
	.solution_three ul li .more{ margin-top:25px;}
}
@media (max-width:1280px) {
	.solution_three.ny_allbox{ padding-bottom:20px;}
	.solution_three .nytitle{ font-size:24px;}
	.solution_three ul li .pic{ height:200px;}
    .solution_three ul li .more {font-size: 16px;min-width: 120px;}
}
@media (max-width:1080px) {
	.solution_three .nytitle{margin-bottom:20px;}
	.solution_three ul li {margin: 0 2% 20px 0;}
	.solution_three ul li .pic{ height:180px;}
	.solution_three ul li .name{ font-size:18px;margin: 10px 0 5px;}
	.solution_three ul li .xh{ font-size:18px;}
	.solution_three ul li .ms{ font-size:14px; line-height:24px; height:72px;}
	.solution_three ul li .more{ padding:8px 11px; margin-top:15px;}
}
@media (max-width:820px) {
	.solution_three ul li .pic{ height:150px;}
}
@media (max-width:767px) {
	.solution_three.ny_allbox{ padding-bottom:10px;}
	.solution_three .nytitle{ font-size:22px;}
	.solution_three ul li{ width:48.5%; margin:0 3% 20px 0;}
    .solution_three ul li:nth-child(4n){ margin-right:3%;}
	.solution_three ul li:nth-child(2n){ margin-right:0;}
	.solution_three ul li .pic{ height:200px;}
}
@media (max-width:550px) {
	.solution_three ul li {margin: 0 3% 15px 0;}
	.solution_three ul li .pic{ height:150px;}
	.solution_three ul li .name{ font-size:16px;}
	.solution_three ul li .more{ font-size:14px; min-width:100px;}
}
@media (max-width:390px) {
	.solution_three ul li .pic{ height:130px;}
}

/*相关文章*/
.solution_four.ny_allbox{ padding-top:0 !important;}
.solution_four .xgwz{padding-top:20px; border-top:1px solid #ceced2; position:relative;}
.solution_four .xgwz:after{ content:''; display:block; width:120px; height:3px; background:#262626; position:absolute; left:0; top:-2px;}

.solution_four ul li{float:left;}
.solution_four ul li:hover{transform:translateY(-3px);}
.solution_four ul li .pic{ display:block; width:100%; height:216px; border-radius:4px; overflow:hidden;}
.solution_four ul li:hover .pic img{transform: scale(1.05);}
.solution_four ul li time{ display:block;font-size:18px;color:#9c9e9f; margin:20px 0 10px;}
.solution_four ul li .name{ font-size:24px; margin-bottom:10px;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block; font-family:'Microsoft Yahei', '微软雅黑';}
.solution_four ul li:hover .name{color:#e30613;}
.solution_four ul li p{ font-size:18px; line-height:30px; height:60px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
.solution_four ul li .flming{ display:inline-block;height:46px; line-height:44px; font-size:20px; padding:0 30px; border-radius:30px; border:1px solid #262626; margin-top:35px;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.solution_four ul li .flming:hover{border:1px solid #e30613; color:#e30613;}

.solution_four .swiper-button-prev,
.solution_four .swiper-button-next {width: 60px; height: 60px;border-radius: 50%;
  background-color: #fff;
  background-image: none;
  box-shadow: 0 0 18px rgba(0, 0, 0, .08);
  margin: 0;
  opacity: 1 !important;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%); outline:none;
}

.solution_four .swiper-button-prev { left: -90px;}
.solution_four .swiper-button-next {right: -90px;}
.solution_four .swiper-button-prev:hover,.solution_four .swiper-button-next:hover { background-color: #e20613; box-shadow: 0 0 18px rgba(13, 81, 152, .35);}
.solution_four .swiper-button-prev svg,
.solution_four .swiper-button-next svg {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.solution_four .swiper-button-prev svg path,
.solution_four .swiper-button-next svg path {
  fill: #999;
}

.solution_four .swiper-button-prev:hover svg path,
.solution_four .swiper-button-next:hover svg path {
  fill: #ffffff;
}
@media (max-width:1680px) {
	.solution_four .xgwz{ padding:20px 80px 0;}
	.solution_four .nytitle{ margin-left:-80px;}
	
	.solution_four .swiper-button-prev { left:0px;}
    .solution_four .swiper-button-next {right:0px;}
}
@media (max-width:1440px) {
	.solution_four .xgwz{ padding:20px 70px 0;}
	.solution_four .nytitle{ margin-left:-70px;}
	.ny_news .newnav a{ font-size:16px; margin-right:15px;}
	.solution_four ul li .pic{ height:190px;}
	.solution_four ul li .name{ font-size:22px;}
	.solution_four ul li .flming{ font-size:18px; margin-top:30px;}
	
	.solution_four .swiper-button-prev,
    .solution_four .swiper-button-next {width: 50px; height:50px;}
}
@media (max-width:1280px) {
	.solution_four ul li time{ font-size:16px;margin: 10px 0 5px;}
	.solution_four ul li .pic{ height:160px;}
	.solution_four ul li .name{ font-size:20px;}
	.solution_four ul li p{ font-size:16px; height:48px; line-height:24px;}
	.solution_four ul li .flming{ font-size:16px; margin-top:20px; height:42px; line-height:40px;}
}
@media (max-width:1080px) {
	.solution_four ul li{ width:48.5%;}
    .solution_four ul li:nth-child(4n){ margin-right:3%;}
	.solution_four ul li:nth-child(2n){ margin-right:0;}
	.solution_four ul li .name{ margin:0;}
	.solution_four ul li p{ display:none;}
}
@media (max-width:767px) {
	.solution_four .xgwz{ padding:20px 0 0;}
	.solution_four .nytitle{ margin-left:0;}
	.news_show .xgwz:after{ width:80px;}
	.solution_four ul li .pic{ height:180px;}
	.solution_four ul li .name{ font-size:18px;}
	.ny_news .allmore {margin-top: 10px;}
	.solution_four ul li .flming{border: 1px solid #ddd; margin-top:15px;}
	
	.solution_four .swiper-button-prev,.solution_four .swiper-button-next { display:none;}
}
@media (max-width:550px) {
	.solution_four ul li .pic{ height:150px;}
	.solution_four ul li .flming{ display:none;}
}
@media (max-width:414px) {
	.solution_four ul li .pic{ height:120px;}
	.solution_four ul li .name{ font-size:16px;}
}

/*solution_five*/
.solution_five.ny_allbox{ padding-top:0 !important;}
.solution_five ul{display: -webkit-flex;display: flex;flex-wrap: wrap;}
.solution_five ul li{ width:32%; margin-right:2%; background:#fff; border-radius:8px; border:1px solid #ceced2; padding:50px; float:left;}
.solution_five ul li:nth-child(3n){ margin-right:0;}
.solution_five ul li .pic{ width:120px; height:120px; position:relative; margin:0 auto;}
.solution_five ul li .bt{ font-size:24px; font-weight:bold;font-family:'Microsoft Yahei', '微软雅黑'; margin:20px 0; text-align:center;}
.solution_five ul li .ms{ font-size:18px; line-height:30px; text-align:center;}
@media (max-width:1440px) {
	.solution_five ul li{ padding:35px 40px;}
	.solution_five ul li .bt{font-size:22px; margin:15px 0;}
}
@media (max-width:1080px) {
	.solution_five ul li{ width:48.25%;margin:0 3.5% 15px 0;}
	.solution_five ul li:nth-child(3n){ margin-right:4%;}
	.solution_five ul li:nth-child(2n){ margin-right:0;}
	.solution_five ul li .pic{ width:100px; height:100px;}
	.solution_five ul li{ padding:25px 30px;}
	.solution_five ul li .bt{font-size:20px; margin:10px 0;}
}
@media (max-width:767px) {
	.solution_five ul li{ width:100%; margin:0 0 15px 0;}
	.solution_five ul li:nth-child(3n){ margin-right:0;}
}